Subject: Re: Co 1580 more data since phone call - question has changed.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 14 Aug 2001 19:23:00 -0700 (PDT)

Thanks for another tax education lesson.   I understand

Next issue -

Again this is currently confidential.  The Bentley co 1473 is transitioning to EFS with a target date of 10/1/01.  As a result, this company will no longer be a division of EESNA 15A.  It will be a legal entity of EFS.  I have been out here working on mapping of 1473 timberline accounts into SAP.  I have discovered that Timberline is not a full source G/L.  For example, no taxes are recorded, rather what is in SAP issued.  I want to get Timberline setup as a full G/L just like the other EFS groups.  I would like assistance from the tax group to make this happen.  Should the person handling 15A help us or should we wait until the transition and a new person is assigned.

Felecia